@charset "utf-8";

/* CSS Document */



/* ====================

鍏叡鏍峰紡

==================== */

body {

	background:#fff;

width:100% height:auto;

	font-size:12px;

	font-family:"Source Sans Pro", sans-serif;

	line-height:150%;

	padding:0;

	margin:0;

	color:#000;

}

div {

	margin:0 auto;

	padding:0;

}

h1, h2, h3, h4, h5, h6, ul, li, dl, dt, dd, form, img, p {

	margin:0px;

	padding:0;

	border:none;

	list-style-type:none;

}

a {

	text-decoration:none;

	color:#000;

}

a:hover {

	text-decoration:underline;

}

.block {

	width:1340px;

	height:auto;
 
    position:relative;
    
	overflow:hidden;

}

.block1 {

	width:1340px;

	height:auto;

	position:relative;

	z-index:1;

}

.clearfix:after {

	content:".";

	display:block;

	height:0;

	clear:both;

	visibility:hidden;

}

*html .clearfix {

	height:1%;

}

*+html .clearfix {

	height:1%;

}

/*椤甸潰鐣欑櫧*/

.blank10 {

	height:10px;

	line-height:10px;

	clear:both;

	visibility:hidden;

}

.blank5 {

	height:5px;

	line-height:5px;

	clear:both;

	visibility:hidden;

}

.blank15 {

	height:15px;

	line-height:15px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank42 {

	height:42px;

	line-height:42px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank34 {

	height:34px;

	line-height:34px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank48 {

	height:48px;

	line-height:48px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank20 {

	height:20px;

	line-height:20px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank25 {

	height:25px;

	line-height:25px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

.blank68 {

	height:68px;

	line-height:68px;/* _margin:-3px 0;*/

	clear:both;

	visibility:hidden;

}

/*甯冨眬*/

.AreaL {

	width:278px;

	float:left;

	display:inline;

}

.AreaR {

	width:830px;

	float:left;

	margin-left:20px;

	display:inline;

}

.IndexL {

	width:352px;

	float:left;

	border:1px solid #644003;

}

.IndexR {

	width:638px;

	float:left;

	margin-left:6px;

	display:inline;

	border:1px solid #644003;

}

.clear {

	clear:both;

}

#pages {

	font-family: 鐎瑰缍;

	padding: 14px 0 10px;

}

#pages a {

	background: none repeat scroll 0 0 #FFFFFF;

	border: 1px solid #E3E3E3;

	color: #333333;

	display: inline-block;

	height: 22px;

	line-height: 22px;

	padding: 0 10px;

	text-align: center;

}

#pages a.a1 {

	background: url("../images/admin_img/pages.png") repeat scroll 0 5px transparent;

	padding: 0;

	transition:none;

}

#pages a:hover {

	background: none repeat scroll 0 0 #F1F1F1;

	color: #000000;

	text-decoration: none;

}

#pages span {

	background: none repeat scroll 0 0 #2269AB;

	border: 1px solid #2269AB;

	color: #FFFFFF;

	display: inline-block;

	height: 22px;

	line-height: 22px;

	padding: 0 10px;

	text-align: center;

}

.page .noPage {

	background: url("../img/icu/titleBg.png") repeat-x scroll 0 -55px transparent;

	border: 1px solid #E3E3E3;

	color: #A4A4A4;

	display: inline-block;

	height: 22px;

	line-height: 22px;

	text-align: center;

	width: 56px;

}

.text-c {

	font-size: 14px;

	text-align: center;

}

.header{
    background: rgba(0, 0, 0, 0) url("../images/top_bg.jpg") no-repeat scroll center center / cover ;
    height: 114px;
    min-width: 1200px;
    width: 100%;
    z-index: 99;
	border-bottom:2px solid #a40000;
}
.t_logo {
    left: 120px;
    overflow: hidden;
    position: absolute;
    top: 13px;
}
.t_logo img {
    border: 0 none;
}

.header .fenxiang {
 position:absolute;
 right:0px;
 top:8px;

}

.header .fenxiang ul li {

	float:left;

	margin-left:6px;

}

.nav {
	height:45px;
   position:absolute;
   top:60px;
}

.navlist li a {

	text-decoration: none;

	color: #333;

	outline: none;

	transition: 0.3s;

	-moz-transition: 0.3s;

	-o-transition: 0.3s;

	-webkit-transition: 0.3s;

}

.l {

	float:left;

}

.r {

	float:right;

}

.navlist>li {

	float: left;
	padding-left:20px;
	padding-right:20px;
	background:url(../images/nav_xian.jpg) no-repeat center left;

}

.navlist>li>a {

	font-size: 18px;

	color: #fff;

	text-transform: uppercase;

	display: block;

	padding-bottom: 2px;

}

.navlist>li.currentnav>a {

	background: url("../images/navbg.jpg") no-repeat left bottom;

	color: #fffc00;

}

.navlist>li:hover>a {

	background: url("../images/navbg.jpg") no-repeat left bottom;

	color: #fffc00;

}

.headyou {

	background:#000;

}

.navlist>li {

	position: relative;

	line-height:50px;

	height:52px;

}

.yiji {

	width: 250px;

	background: #fffc00;

	border-radius: 5px;

	position: absolute;

	top: -99999px;

	left: -20px;

	padding-top: 5px;

	padding-bottom: 5px;

	margin-top:10px;

}

.yiji li {

	padding: 0 20px;

	position: relative;

}

.yiji>li a {

	display: block;

}

.yiji>li:hover {

	background: #201d1d;

}

.yiji>li:hover>a {

	color: #fff;

}

.erji {

	width: 250px;

	background: #fffc00;

	border-radius: 5px;

	position: absolute;

	left: 100%;

	top: -99999px;

	padding-top: 5px;

	padding-bottom: 5px;

}

.erji>li {

	padding: 0 20px;

}

.erji>li:hover {

	background: #201d1d;

}

.erji>li:hover>a {

	color: #fff;

}

.navlist>li:hover .yiji {

	top: 42px;

}

.yiji>li:hover .erji {

	top: -5px;

}

.slideBox {

	position:relative;

}

.slideBox .hd {

	overflow:hidden;

	position:absolute;

	right:5px;

	bottom:20px;

	z-index:1;

	margin-right: 44%;

	margin-bottom: 0px;

}

.slideBox .hd ul {

	overflow:hidden;

	zoom:1;

	float:left;

}

.slideBox .hd ul li {

	float:left;

	margin-right:6px;

	width:55px;

	height:5px;

	background:#a40000;

	cursor:pointer;

	list-style: none;

}

.slideBox .hd ul li.on {

	background:#fffc00;

	color:#fff;

}

.slideBox .bd {

	position:relative;

	height:100%;

	z-index:0;

}

.slideBox .bd ul {

	padding-left: 0;

	margin-top: 0;

}

.slideBox .bd li {

	zoom:1;

	vertical-align:middle;

	list-style: none;

}

.product14 .font {

	font-size:56px;

	text-align:center;

	line-height:60px;

	height:70px;

	color:#fffc00;

	font-weight:bold;

	width:495px;

	display:block;

}

.product14 .pro_title {

	width:990px;

}

.product14 .pro_title span {

	float:left;

}

.product14 .pro_title span img {

	margin-top:15px;

}

.js {

	width:90%;

}

.js p {

	padding:5px 0;

	font-weight:bold;

	overflow:hidden;

}

.js p span {

	float:right;

}

.js p span a {

	color:#f00;

	text-decoration:underline;

}

.js textarea {

	height:50px;

	width:98%;

	border:1px solid #ccc;

	border-top:2px solid #aaa;

	border-left:2px solid #aaa;

}

.layB ul li p {

	font-size:16px;

	color:#fffc00;

	text-align:center;

	height:76px;

	line-height:60px;

}

.layB .tbC {

	position:relative;

}

.layB .slide {

	overflow:hidden;

}

.layB ul {

	overflow:hidden;

	zoom:1;

}

.layB li {

	display:inline;

	float:left;

	line-height:20px;

	margin-left:30px;

}

.layB li img {

	display:block;

	border:10px solid #5a5a5a;

}

.layB li a:hover img {

	border-color:#fffc00;

	transition:0.2s;

}

.tbC .jiantou {

	width:82px;

	height:25px;

}

.tbC .jiantou .prev {

	background:url(../images/jt.png) no-repeat 0px center;

	float:left;

	display:block;

	width:25px;

	height:25px;

}

.tbC .jiantou .next {

	background:url(../images/jt.png) no-repeat -26px center;

	float:right;

	display:block;

	width:25px;

	height:25px;

}

.tbC .xiaxian {

	margin-top:13px;

	background:url(../images/xiaxian.png) no-repeat center center;

	width:1340px;

	height:24px;

}

.news .font {

	font-size:56px;

	text-align:center;

	line-height:60px;

	height:70px;

	color:#fffc00;

	font-weight:bold;

	width:230px;

	display:block;

}

.news .pro_title {

	margin:0 auto;

	width:678px;

}

.news .pro_title span {

	float:left;

	width:224px;

}

.news .pro_title span img {

	margin-top:15px;

}

.news ul li {

	width:653px;

	height:125px;

	float:left;

	margin-left:32px;

	margin-top:34px;

}

.news ul li .new_r_zi {

	width:488px;

	float:right;

	height:125px;

	background:#1a191f;

}

.news ul li .new_l_tu {

	float:left;

}

.news ul li .new_r_zi h3 {

	margin-left:9px;

	height:49px;

	line-height:49px;

	background:url(../images/new_b.png) no-repeat center left;

	padding-left:10px;

	font-weight:normal;

	font-size:18px;

}

.news ul li .new_r_zi h3 a {

	color:#fff;

	text-decoration:none;

}

.news ul li .new_r_zi h3 a:hover, .news ul li .new_r_zi p a:hover {

	transition: all 0.2s;

	color:#fffc00;

}

.news ul li .new_r_zi p {

	font-size:14px;

	line-height:23px;

	width:450px;

	margin-left:9px;

}

.news ul li .new_r_zi p a {

	color:#bbbabc;

	text-decoration:none;

}

.news .more {

	width:120px;

	height:39px;

	background:#fffc00;

	display:block;

	margin:0 auto;

	color:#000;

	text-align:center;

	line-height:39px;

	font-size:18px;

	text-decoration:none;

	border:1px solid #fffc00;

}

.news .more:hover {

	transition:all 0.6s;

	color:#fffc00;

	border:1px solid #fffc00;

	background:#000;

}

.about {

	background:url(../images/about_bg.jpg) no-repeat center center;

	width:100%;

	height:590px;

	border-bottom:1px solid #4b4a4f;

}

.about .about_left {

	width:670px;

	float:left;

	margin-top:54px;

}

.about .about_left .about_title h3 {

	font-size:56px;

	color:#fffc00;

	height:97px;

	line-height:97px;

}

.about .about_left .about_cont p {

	font-size:16px;

	color:#fff;

	line-height:45px;

}

.about .about_left .about_cont .duo {

	width:120px;

	height:39px;

	background:#fffc00;

	display:block;

	color:#000;

	text-align:center;

	line-height:39px;

	font-size:18px;

	text-decoration:none;

	border:1px solid #fffc00;

}

.about .about_left .about_cont .duo:hover {

	transition:all 0.6s;

	color:#fffc00;

	border:1px solid #fffc00;

	background:#000;

}

.about .about_tu {

	float:right;

	margin-top:97px;

}

.footer {

	height:394px;

	width:100%;

	background:#1e1d23;

}

.footer .nav_top h3 {

	font-size:36px;

	color:#fffc00;

	height:50px;

	line-height:50px;

	background:url(../images/h3tou.png) no-repeat center left;

	padding-left:30px;

}

.footer .navigation {

	width:230px;

	float:left;

}

.footer .navigation ul li {

	width:200px;

	height:36px;

	border:1px solid #fffc00;

	margin-top:5px;

}

.footer .navigation ul li a {

	display:block;

	line-height:36px;

	padding-left:42px;

	color:#fff;

	font-size:16px;

}

.footer .contact1_top h3 {

	font-size:36px;

	color:#fffc00;

	height:50px;

	line-height:50px;

	background:url(../images/h3tou.png) no-repeat center left;

	padding-left:30px;

}

.footer .contact1 {

	width:473px;

	margin-left:98px;

	float:left;

}

.footer .contact1 ul li {

	font-size:16px;

	color:#fff;

	font-family:"微软雅黑";

	line-height:30px;

	margin-top:21px;

}

.footer .contact1 ul li span {

	display:block;

}

.footer .contact1 ul li img {

	float:left;

}

.footer .contact1 ul li:nth-child(1) {

background:rgba(0, 0, 0, 0) url("../images/c1.png") no-repeat scroll left 4px;

padding-left:30px;

}

.footer .contact1 ul li:nth-child(2) {

background:rgba(0, 0, 0, 0) url("../images/c2.png") no-repeat scroll left 4px;

padding-left:32px;

}

.footer .contact1 ul li:nth-child(3) {

background:rgba(0, 0, 0, 0) url("../images/c3.png") no-repeat scroll 4px 4px;

padding-left:30px;

}

.footer .contact1 ul li:nth-child(4) {

background:rgba(0, 0, 0, 0) url("../images/c4.png") no-repeat scroll 0px 4px;

padding-left:32px;

}

.footer .message {

	width: 503px;

	float:right;

}

.footer .message_top h3 {

	font-size:36px;

	color:#fffc00;

	height:50px;

	line-height:50px;

	background:url(../images/h3tou.png) no-repeat center left;

	padding-left:30px;

}

.for .int1 {

	background:url(../images/syxing.png) no-repeat left 25px;

	padding-left:15px;

	padding-top:10px;

	float: left;

}

.for .noxing {

	margin-left:10px;

*margin-left: 0px;

}

.for .int1 input {

	width:225px;

	height:36px;

	line-height:36px;

	text-indent:34px;

*text-indent:0px;

*padding-left:34px;

	font-size:14px;

	font-size:16px;

	font-family:"微软雅黑";

	color:#999999;

	border:none;

}

.fren {

	background:#fff url(../images/n1.png) no-repeat 11px center;

}

.fyx {

	background:#fff url(../images/n2.png) no-repeat 11px center;

}

.ffang {

	background:#fff url(../images/n3.png) no-repeat 11px center;

}

.for .int2 {

	background:url(../images/syxing.png) no-repeat left 29px;

	padding-left:15px;

	padding-top:10px;

}

.for textarea {

	width:477px;

	height:96px;

	line-height:42px;

	text-indent:36px;

	font-size:14px;

	font-size:1.4rem;

	color:#999999;

	background:#fff url(../images/n3.png) no-repeat 11px 12px;

	font-size:16px;

	font-family:"微软雅黑";

	border:none;

}

.for .int3 {

	background:url(../images/syxing.png) no-repeat left 17px;

	padding-left:15px;

	margin-top:10px;

}

.for .int4 {

	width:170px;

	height:36px;

	line-height:36px;

	text-indent:11px;

	font-size:16px;

	color:#999999;

	float:left;

}

.fyanzheng {

	width:122px;

	height:39px;

	border:1px solid #ccc;

	float:left;

	margin-left:9px;

	cursor:pointer

}

.for .int5 {

	width:160px;

	height:42px;

	float:left;

	margin-left:9px;

	background:#fffc00;

	border:none;

	font-size:16px;

	font-size:1.4rem;


	color:#323232;

	cursor:pointer;

	transition:0.5s;

	-moz-transition:0.5s;

	-o-transition:0.5s;

	-webkit-transition:0.5s;

}

.for .int5:hover {

	background:#000;

	color:#fffc00;

	border:1px solid #fffc00;

}

.banquan {

	background:#a40000;

	width:100%;

	height:auto;
	padding-bottom:10px;

}

.banquan p {

	font-size:14px;

	color:#fff;

	line-height:50px;

	float:left;

	height:40px;

}

.banquan .fenxiang {

	float:right;

	margin-top:24px;

	margin-right:13px;

}

.banquan .fenxiang ul li {

	float:left;

	margin-left:6px;

}

.product1 {

	padding-top: 20px;

	padding-bottom:10px;

}

.pzuo {

	width: 255px;

}

.pyou {

	width: 1070px;

}

.pzuo>ul>li {

	line-height: 42px;

	background: #fffc00 url("../images/jia.png") no-repeat 14px center;

	border-radius: 5px;

	padding-left: 39px;

	margin-bottom: 7px;

	position: relative;

}

.pzuo>ul>li>a {

	display: block;

	overflow: hidden;

	white-space: nowrap;

	text-overflow: ellipsis;

	padding-left: 12px;

	font-size: 13px;

	font-weight: bold;

	text-decoration:none;

}

.pzuo>ul>li.currentcl {

	background:#201d1d url("../images/jia2.png") no-repeat 14px center;

}

.pzuo>ul>li.currentcl>a {

	color: #fff;

}

.pzuo>ul>li:hover {

	background:#201d1d url("../images/jia2.png") no-repeat 14px center;

}

.pzuo>ul>li:hover>a {

	color: #fff;

}

.clyiji {

	position: absolute;

	left: 100%;

	top: -99999px;

	width: 242px;

	background: #fffc00;

	z-index: 99999;

	padding-top: 5px;

	padding-bottom: 5px;

	border-radius: 5px;

}

.clyiji>li {

	padding-left: 20px;

	line-height: 42px;

	font-size: 16px;

}

.clyiji>li:hover {

	background: #201d1d;

}

.clyiji>li>a {

	display: block;

	text-decoration:none;

}

.clyiji>li:hover>a {

	color: #fff;

}

.pzuo>ul>li:hover .clyiji {

	top: 0;

}

.pbox {

	float: left;

	width: 270px;

	margin-left:85px;

	margin-bottom: 48px;

}

.ptu img {

	width: 100%;

	max-width: 462px;

	max-height: 355px;

	display: block;

}

.pcon {

	border: 4px solid #aeaeae;

	position: relative;

	overflow: hidden;

}

.pcover {

	position: absolute;

	width: 100%;

	height: 100%;

	left: 0;

	top: -100%;

	background: rgba(255, 252, 0, 0.3);

}

.pcover img {

	width: 54px;

	height: 54px;

	position: absolute;

	left: 50%;

	margin-left: -27px;

	top: 50%;

	margin-top: -27px;

}

.check {

	position: absolute;

	top: 10px;

	left: 10px;

	z-index: 9999;

	cursor: pointer;

}

.pbox:hover .pcover {

	top: 0;

}

.pp {

	display: block;

	font-weight:bold;

	text-align: center;

	color: #fff;

	line-height: 25px;

	padding-bottom: 5px;

	background: url("../images/xian.jpg") no-repeat center bottom;

	margin-top: 12px;

	font-size:16px;

	min-height: 56px;

}

.pbox:hover .pp {

	color: #fffc00;

	text-decoration:none;

}

.pbox:hover .pcon {

	border: 4px solid #fffc00;

}

.addto {

	width: 170px;

	height: 32px;

	line-height: 32px;

	background: #fffc00;

	text-align: center;

	margin-left: 5px;

	cursor: pointer;

}

.addto:hover {

	background: #999;

	color: #fffc00;

}

.product1 .ms_ye {

	position: relative;

	text-align: left;

	margin-top: 12px;

}

.xiangshang {

	padding-left: 31px;

	background: url("../images/xiangshang.png") no-repeat left 3px;

	position: absolute;

	right: 0;

	bottom: 0;

}

.xiangshang span {

	color: #fff;

	font-size: 16px;

	font-size: 1.6rem;

}

.bread {

	line-height: 50px;

	color: #999999;

	font-weight: bold;

}

.bread a {

	color: #999999;

	font-weight: bold;

	font-size: 16px;

	text-transform: uppercase;

	display: inline-block;

	line-height: 50px;

}

.bread a.home {

	padding-left: 44px;

	background: url("../images/homebg.png") no-repeat left center;

}

.bread a:hover {

	color: #fffc00;

	text-decoration: underline;

}

.bread a.currentbread {

	color: #fffc00;

	text-decoration: underline;

}

a {

	text-decoration: none;

	color: #333;

	outline: none;

	transition: 0.3s;

	-moz-transition: 0.3s;

	-o-transition: 0.3s;

	-webkit-transition: 0.3s;

}

.bg2 {

    background: rgba(0, 0, 0, 0) url("../images/sybg1.jpg") repeat fixed center top;

}







.product2{padding-top: 39px;padding-bottom: 100px;}



.zuo_part{width: 608px;margin: 0 auto;}

.you_part{padding-top: 21px;}



.left-pro .t1{width:134px;float:right;position: relative;}

.left-pro .t2{width:462px;text-indent:0;float:left; background:url(../images/chanyinying.jpg) no-repeat bottom center;}

.left-pro .t2 a{ display:block;}

.left-pro .t2 img{text-indent:0;display: block;}

#showArea img{cursor:pointer;display:block;margin-bottom:6px;width:130px;height:94px;border: 2px solid #aeaeae;}

#showArea a{ display:block;}

#main_img{cursor:pointer;display:block;}



.t1:hover #gotop{display: block;}

.t1:hover #gobottom{display: block;}

#showArea{height:306px;overflow:hidden;margin-top: 8px;margin-bottom: 7px;}

#showArea a:hover{}

#showArea a:hover img{border: 2px solid #fffc00;}



.product2 .MagicZoomBigImageCont {border:1px solid #eee;background:#FFF;}

.product2 .MagicZoomBigImageCont img{width:800px;height:710px;}

.product2 .MagicZoomPup {border:0px solid #aaa;background:#ffffff;}

.water{text-align: center; line-height:40px; font-size: 18px;font-size: 1.8rem;font-weight: bold;color: #fffc00;background: url("../images/xian.jpg") no-repeat center bottom;padding-bottom: 11px;}

.cpxx{color: #fff;line-height: 24px;padding-top: 17px;}

.cpxx p,.cpxx span,.cpxx li,.cpxx b{color: #fff;}

.cpxx table{ width:97%; border-collapse:collapse; line-height:24px;}

.cpxx tr td{ line-height:24px; padding:2px;}

.cxshare img{vertical-align: middle;}

.cxshare{margin-left: 115px;margin-top: 38px;}

.two_btn{margin-top: 31px;}

.two_btn>a{display: block; font-size:16px; text-decoration:none; width: 158px;height: 38px;line-height: 38px;text-align: center;border: 1px solid #fffc00;float: left;color: #333;font-weight: bold;background: #fffc00;}

.btn1{margin-right: 31px;}

.two_btn>a:hover{background: transparent;color: #fffc00;border: 1px solid #737373;}

.share1{color: #999999;margin-right: 8px;margin-top: 3px;}

.product2 .zbt{margin-top: 55px;}

.chanpinx{line-height: 24px;color: #fff;}

.chanpinx p,.chanpinx span,.chanpinx li,.chanpinx b{color: #fff;}

.chanpinx a{color: #fffc00;}

.chanpinx img{max-width: 100%;}

.chanpinx table,.nex table{ width:100%; border-collapse:collapse; line-height:24px; margin-top: 15px;}

.chanpinx tr td,.nex tr td{ line-height:24px; padding:2px; border: 1px solid #fffc00; color: #fff;}

.cpzl li.currentp a{color: #0080ff;}

.cpzl li.currentp{background: url("../images/jt2.png") no-repeat 94% center}

.pd{font-size: 36px;color: #fffc00;font-family: 'ProximaSansBlackOblique';padding-bottom: 15px;background: url("../images/desbg.png") no-repeat left bottom;margin-top: 44px; height:45px;}

.product2 .pbox{width: 200px;margin-left: 17px;margin-top: 30px;margin-bottom:0; }

.product2 .pcon{border: 2px solid #c9c9c9;}

.product2 .pbox:hover .pcon{border: 2px solid #fffc00;}

.product2 .pp{margin-top: 9px;}



.thickdiv{display:none;position:fixed;top:0;left:0;z-index:10000001;width:100%;height:100%;background:#000;border:0;filter:alpha(opacity=15);opacity:.15;}

.thickbox{display:none;position:fixed;top:0;left:50%;z-index:10000002;overflow:hidden;padding:0 4px 4px 0;background:url(images/bg_shadow.gif) no-repeat -4px 0;margin-left:-175px;margin-top:180px;}

*html,*html body{background-image:url(about:blank);background-attachment:fixed;}

*html .thickbox{position:absolute;top:expression(eval(document.documentElement.scrollTop));}

.thicktitle{height:27px;padding:0 10px;border:solid #C4C4C4;border-width:1px 1px 0;background:#F3F3F3;line-height:27px;font-family:arial;font-size:14px;font-weight:bold;color:#333;}

.thickclose:link,.thickclose:visited{display:block;position:absolute;z-index:100000;top:7px;right:12px;overflow:hidden;width:15px;height:15px;background:url(images/bg_thickbox.gif) no-repeat 0 -18px;font-size:0;line-height:100px;}

.thickcon{overflow:auto;background:#fff;border:solid #C4C4C4;border-width:1px;padding:10px;}

*html .thickdiv{position:absolute;}

/*preview*/

#preview{width:1020px; float:left; margin-left:50px; height:460px; padding:0px;zoom:1;overflow:hidden;}

#spec-n1{float:left;width:870px;height:460px;border:1px solid #e6e6e6;overflow:hidden;background:#f6f6f6;position:relative;z-index:5;zoom:1;}

#spec-n1 .o-img{width:870px;height:794px;text-align:center;}

#spec-n1 .switch{width:720px;height:540px;position:absolute;z-index:10;top:0;left:0;}

#spec-n1 img{ }

#spec-n5{position:relative;float:right;width:134px;height:433px;padding:13px 0px;zoom:1}

#spec-list{width:134px;height:430px;overflow:hidden;}

#spec-list ul{height:490px;overflow:hidden;margin:0;}

#spec-list li{width:134px;text-align:center; margin-top:4px;}

#spec-list img{padding:2px;border:1px solid #E8E8E8;}

#spec-list .curr img{padding:1px;border:2px solid #ffd300;}

#spec-n5 .control{position:absolute;background-repeat:no-repeat;cursor:pointer;}



#spec-top{ top:0; cursor:pointer;display:block; margin:auto;width: 130px;height: 7px;background: url("../images/cxs.png") no-repeat;}

#spec-top:hover{background: url("../images/cxs2.png") no-repeat;}

#spec-bottom{ bottom:0px; cursor:pointer;display:block; margin:auto;width: 130px;height: 7px;background: url("../images/cxx.png") no-repeat;}

#spec-bottom:hover{background: url("../images/cxx2.png") no-repeat;}

#spec-bottom.disabled{background-position:-139px -61px;}

#foward.disabled,#next.disabled{cursor:default;}

#next{display:block;width:360px;height:540px;float:right;cursor:url(images/next.ico),pointer;background:#fff;filter:alpha(opacity=0);-moz-opacity:0;opacity:0;}

.thickcon{line-height:40px;text-align:center}

.o-img img{ margin-top:40px !important;}

.show_content{ font-size:16px; color:#fff; line-height:35px;}



.about11{padding-top: 10px;padding-bottom: 90px;}

.file{text-align: center;font-size: 30px; height:30px; line-height:30px; color: #fffc00;font-family: 'ProximaSansBlackOblique';margin-bottom: 23px;}

.baip{color: #fff;line-height: 24px;margin-bottom: 24px;}

.huangp{color: #fffc00;font-weight: bold;font-style: italic;line-height: 24px;margin-bottom: 7px;margin-top: 24px;}

.jtp{padding-left: 22px;background: url("../images/morejt3.png") no-repeat left 9px;color: #fff;line-height: 24px;}



.zhengshu img{width: 100%;max-width: 252px;max-height: 185px; display:block;}

.zhengshu{display: block;border: 4px solid #fffc00;}

.ryzsbox{position: relative;overflow: hidden;}

.fangda{position: absolute;left: 0;bottom: -100%;width: 100%;height: 100%;background: rgba(255,252,0,0.3);}

.fangda img{width: 37px;height: 36px;position: absolute;left: 50%;margin-left: -18px;top: 50%;margin-top: -18px;}

.ryzsbox:hover .fangda{bottom: 0;}

.propp{text-align: center;line-height: 28px;margin-top: 10px;color: #fff; font-size:14px;}



.img-scroll8 {position: relative;margin: 0 auto;width: 100%;padding-top: 35px;margin-top: 30px;}

.img-scroll8 .prev8, .img-scroll8 .next8 {position: absolute;display: block;width: 21px;height: 32px;top:65%;margin-top:-55px;color: #fff;text-align: center;line-height: 100px}

.img-scroll8 .prev8 {left: 0;cursor: pointer;background: url("../images/shang.png") no-repeat center center;}

.img-scroll8 .next8 {right: 0;cursor: pointer;background: url("../images/xia.png") no-repeat center center;}

.img-scroll8 .prev8:hover {background: url("../images/shang2.png") no-repeat center center;}

.img-scroll8 .next8:hover {background: url("../images/xia2.png") no-repeat center center;}

.img-list8 {position:relative;width:1098px;overflow: hidden;margin: 0 auto;}

.img-list8 ul {width: 999999px;}

.img-list8 li {float: left;display: inline;width: 260px;position: relative;margin-right: 19px;}

.baip{color: #fff;line-height: 24px;margin-bottom: 24px; font-size:16px;}

#baguetteBox-overlay{display:none;opacity:0;position:fixed;overflow:hidden;top:0;left:0;width:100%;height:100%;  background-color:#222;background-color:rgba(0,0,0,.8);-webkit-transition:opacity .5s ease;transition:opacity .5s ease;z-index:99999999999999999999999999999999999999;}

 #baguetteBox-overlay.visible{opacity:1}

 #baguetteBox-overlay .full-image{display:inline-block;position:relative;width:100%;height:100%;text-align:center;}

 #baguetteBox-overlay .full-image figure{display:inline;margin:0;height:100%}

 #baguetteBox-overlay .full-image img{display:inline-block;width:auto;height:auto;max-height:100%;max-width:100%;vertical-align:middle;-webkit-box-shadow:0 0 8px rgba(0,0,0,.6);-moz-box-shadow:0 0 8px rgba(0,0,0,.6);box-shadow:0 0 8px rgba(0,0,0,.6);}

 

 #baguetteBox-overlay .full-image figcaption{display:block;position:absolute;bottom:0;width:100%;text-align:center;line-height:1.8;color:#ccc;background-color:#000;background-color:rgba(0,0,0,.6);font-family:Verdana, Geneva, sans-serif;}

 #baguetteBox-overlay .full-image:before{content:"";display:inline-block;height:50%;width:1px;margin-right:-1px}

 #baguetteBox-slider{position:absolute;left:0;top:0;height:100%;width:100%;white-space:nowrap;-webkit-transition:left .4s ease,-webkit-transform .4s ease;transition:left .4s ease,-moz-transform .4s ease;transition:left .4s ease,transform .4s ease}

 #baguetteBox-slider.bounce-from-right{-webkit-animation:bounceFromRight .4s ease-out;animation:bounceFromRight .4s ease-out}

 #baguetteBox-slider.bounce-from-left{-webkit-animation:bounceFromLeft .4s ease-out;animation:bounceFromLeft .4s ease-out}

 .baguetteBox-button#next-button,.baguetteBox-button#previous-button{top:50%;top:calc(50% - 30px);width:44px;height:60px}

 .baguetteBox-button{position:absolute;cursor:pointer;outline:0;padding:0;margin:0;border:0;-moz-border-radius:15%;

 border-radius:15%;background-color:#323232;background-color:rgba(50,50,50,.5);color:#ddd;font:1.6em sans-serif;-webkit-transition:background-color .4s ease;transition:background-color .4s ease;}

 .baguetteBox-button:hover{background-color:rgba(50,50,50,.9)}

 .baguetteBox-button#next-button{right:2%}

 .baguetteBox-button#previous-button{left:2%}

 .baguetteBox-button#close-button{top:20px;right:2%;right:calc(2% + 6px);width:30px;height:30px}

 .baguetteBox-button svg{position:absolute;left:0;top:0}

 .spinner{width:40px;height:40px;display:inline-block;position:absolute;top:50%;left:50%;margin-top:-20px;margin-left:-20px}

 .double-bounce1,.double-bounce2{width:100%;height:100%;-moz-border-radius:50%;border-radius:50%;background-color:#fff;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:bounce 2s infinite ease-in-out;animation:bounce 2s infinite ease-in-out}

 .double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}

 @-webkit-keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}

 @keyframes bounceFromRight{0%{margin-left:0}50%{margin-left:-30px}100%{margin-left:0}}

 @-webkit-keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}

 @keyframes bounceFromLeft{0%{margin-left:0}50%{margin-left:30px}100%{margin-left:0}}

 @-webkit-keyframes bounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}

 @keyframes bounce{0%,100%{-webkit-transform:scale(0);-moz-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}}





.news1{padding-top: 39px;padding-bottom: 3px;}

.newbox{position: relative;padding-bottom: 53px;background: url("../images/xwxu.png") repeat-x left bottom;margin-bottom: 44px;}

.newbox .riqi{background: #fffc00;border: 1px solid #fffc00;width: 84px;height: 108px; text-align:center; position: absolute;top: 0; left: 0;}

.newbox .riqi .ri{font-size: 41px; font-weight: bold; padding: 0; height:70px; line-height:70px;}

.newbox .riqi .yue{font-size: 24px;font-weight: bold;text-transform: uppercase;margin-top: 4px;}

.newbox .riqi .sanjiao{top: 41px;right: -14px;position: absolute;}

.newtu img{ width:250px; height:198px; border: 4px solid #fff;}

.newtu{position: absolute;top: 0;left: 138px;display: block;}

.newbox .synnr{padding-left: 359px;}

.newbox .synp3{font-size: 20px;font-weight: bold;line-height: 32px;display: block;padding-top: 12px;color: #fffc00;}

.newbox .synp4{display: block; font-size:16px; line-height: 24px;height: 72px;overflow: hidden;margin-top: 12px;color: #fff;}

.newbox .rm{display: block;width: 148px;height: 32px;line-height: 32px;text-align: center;border: 1px solid #737373;color: #fffc00;font-weight: bold;margin-top: 22px; font-size:14px; text-decoration:none;}

.newbox .rm:hover{background: #fffc00;color: #333;border: 1px solid #fffc00;}

.newbox .synp3:hover{color: #fff; text-decoration:none;}

.newbox .synp4:hover{color: #fffc00; text-decoration:none;}

.newbox .nlnr{padding-left: 440px;}

.ms_ye{text-align: center;}

.ms_ye1{text-align: center;}

.ms_ye a{display: inline-block;width: 25px;line-height: 25px;text-align: center;margin-left:3px;margin-right:3px;font-size: 12px;font-size: 1.2rem;background: #fff;border-radius: 50%;;}

.ms_sx{width: auto!important;background: none!important;color: #fff!important;margin:0 25px!important;}

.ms_sx:hover{color: #fffc00!important;}

.ms_ye .ms_current_ye{background: #fffc00;}

.ms_ye a:hover{background: #fffc00;}

.news1 .ms_ye{margin-top: 60px;}

.ms_ye a.no,.ms_ye a.no:hover{color:#fff !important;}



.fuxuan11{display: block; width: 172px; height: 32px; text-align: center; line-height: 32px; background: #fffc00; float: left;}

.fuxuan11:hover{background: #999999; color: #fffc00;}

.news2{padding-top: 37px;padding-bottom: 90px;}



.xwxbt{text-align: center;font-size: 18px; height:30px; font-size: 1.8rem;font-weight: bold;margin-bottom: 11px;color: #fffc00;}

.xwxsj{text-align: center;margin-bottom: 10px;}

.xwxsj span{ font-size:16px; color: #999999;padding-left: 22px;background: url("../images/xwbiao.png") no-repeat left center;}



.nex{line-height: 24px;padding-bottom: 40px;color: #fff;background: url("../images/xwxu.png") repeat-x left bottom;}

.nex p,.nex span,.nex li,.nex b{color: #fff; font-size:16px; line-height:30px;}

.nex img{max-width: 100%;}

.nex a{color: #f08300;}



.share1{margin-top: 3px;margin-right: 5px;}

.news2 .sxxw{margin-top: 15px;}



.sxxw p{color: #b1b1b1;line-height: 32px;display: inline-block; font-size:16px;}

.sxxw p:hover span{color: #fffc00;}

.sxxw p:hover a{color: #fffc00;}

.sxxw span{color: #fff;padding-left: 24px;}

.sxxw a{color: #b1b1b1;}

.spans{background: url("../images/xws.png") no-repeat left center;}

.spanx{background: url("../images/xwx.png") no-repeat left center;}

.contact{padding-top: 37px;padding-bottom: 80px;}

.bread{line-height: 50px;color: #999999;font-weight: bold; font-size:16px;}

.bread a{color: #999999;font-weight: bold;font-size: 16px;text-transform: uppercase;display: inline-block;line-height: 50px;}

.bread a.home{padding-left: 54px;background: url("../images/homebg.png") no-repeat left center;}

.bread a:hover{color: #fffc00;text-decoration: underline;}

.bread a.currentbread{color: #fffc00;text-decoration: underline;}



.contact form{background: url("../images/contactbg.png") no-repeat center top;padding-top: 77px;padding-bottom: 159px;}

.wu{ height:40px; line-height:40px; text-align: center;font-size: 36px;color: #fffc00;font-family: 'ProximaSansBlackOblique';text-transform: uppercase;}

.wu2{text-align: center;color:#bcbcbc;line-height: 28px;margin-bottom: 9px; font-size:16px;}

.coxin{width: 889px;margin: 0 auto;}



.coxin .xing{ background:#fff url(../images/xing2.jpg) no-repeat left 5px;}

.coxin .int1{ width:426px; height:48px; border:1px solid #d2d2d2; text-indent:25px; margin-top:21px; float:left; font-size:16px;  line-height:48px;}

.coxin .int2{ width:426px; height:48px; border:1px solid #d2d2d2; text-indent:21px; margin-top:21px; float:right; font-size:16px; line-height:48px;}

.coxin textarea{ width:887px; height:115px; background:#fff url(../images/xing2.jpg) no-repeat left top; border:1px solid #d2d2d2; text-indent:24px; margin-top:24px; float:left; font-size:14px; font-size:1.4rem; line-height:33px; padding-top:4px;}

.coxin .int3{ width:246px; height:48px; border:1px solid #d2d2d2; text-indent:25px; margin-top:21px; float:left; font-size:16px; line-height:48px;}

.coyanzheng{ width:171px; height:48px; float:left; margin-top:21px; margin-left:8px; cursor:pointer;}

.coxin .int4{ width:426px; height:48px;line-height:40px; float:right; margin-top:21px; background:#fffc00; font-size:22px; cursor:pointer;font-weight: bold;}

.coxin .int4:hover{ background:#999;color: #fff;}

.ditu{ width:100%; max-width:1200px; max-height:433px; margin-top:68px;}



.czuo{width: 480px; margin-left:60px;}

.czuo li{margin-bottom: 19px;}

.lxp1{color: #999999;font-weight: bold;font-style: italic;margin-bottom: 5px; font-size:18px; line-height:25px; padding-left: 25px;}

.lxbg{color: #ffffff;font-size: 18px;padding-left: 25px;}

.lxbg a{color: #ffffff;}

.lxbg a:hover{color: #fffc00;}

.lxbg1{background: url("../images/bi1.png") no-repeat left top;}

.lxbg2{background: url("../images/bi2.png") no-repeat left 2px;}

.lxbg3{background: url("../images/bi3.png") no-repeat left 5px;}

.lxbg4{background: url("../images/bi4.png") no-repeat left 5px;}

.lxbg5{background: url("../images/bi5.png") no-repeat left 2px;}



.cyou{margin-top: 5px; width:684px; height:315px; }

.fyanzheng img{ width:100%; height:100%;}

.coyanzheng > img{ width:100%;}






.neiyeb {
    float: left;
    width: 1338px;
    
    border: 1px solid #CCCCCC;
    margin-top: 10px;
	padding-bottom:10px;
}
.neiyea1_t{ height:31px; line-height:31px; padding-left:13px; color:#fff; font-size:16px; font-weight:bold;}
.neiyea1_t span{ float:right; color:#fff; font-size:12px; font-weight:normal; margin-right:10px;}
.neiyeb3{ height:auto; }
.neiyeb3 ul li{ float:left; width:633px; line-height:32px; padding-left:20px; margin-left:15px; margin-top:10px; color:#fff; display:inline; font-size:16px;}
.neiyeb3 ul li a{ color:#fff;}


















